.c0JV{}
.c2BA{border:none;}
.cH3E{border:none;width:450px;height:641px;}
.cF20{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG7T{border:none;margin-top:20px;margin-bottom:40px;}
.cKTV{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cD9S{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .c15F, .c15F:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cDW1{clear:both;}
.cMKZ{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cEQD{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cRMJ{display:none;}
.cW06{width:0;}
.cA57{width:950px;height:660px;}
.c07S{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c39R{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCOK{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGNX{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOBE{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cY7Q{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cW31{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c83L{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cRNG{position:relative;}
.c6IQ{z-index:900;}
.cQWQ{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c0QV{float:left;}
.cQAK{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cHLN{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cG7P{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cEU1{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA7Q{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYCA{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.c314{border:none;left:-50px;}
.cEGP{border:none;display:none;}
.cYMP{display:inline-block;}
.cVLU{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCG6{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJFK{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c0RL{border:none;width:58px;height:49px;}
.cGRG{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL7S{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cJ3V{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cAU1{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2OT{background-image:url('https://always-icecream.com/uploads/quiz-media/diej125j.uat.png');}
.cVYM{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c2ZO{background-image:url('https://always-icecream.com/uploads/quiz-media/vk4liqil.j2l.png');}
.cSC0{background-image:url('https://always-icecream.com/uploads/quiz-media/qb0dgjwc.n52.png');}
.c999{background-image:url('https://always-icecream.com/uploads/quiz-media/5ihif3qp.r0u.png');}
.c049{background-image:url('https://always-icecream.com/uploads/quiz-media/oja3ztif.mns.png');}
.cKGG{background-image:url('https://always-icecream.com/uploads/quiz-media/yidbcbaf.dpo.png');}
.c8HK{background-image:url('https://always-icecream.com/uploads/quiz-media/4bifflnp.0hz.png');}
.cOQU{background-image:url('https://always-icecream.com/uploads/quiz-media/lpaptsii.0i0.png');}
.cFJO{background-image:url('https://always-icecream.com/uploads/quiz-media/43j1h3g5.dpd.png');}
.cWTS{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cVPX{border:none;left:-50px;width:58px;height:49px;}
.cQ18{background-image:url('https://always-icecream.com/uploads/quiz-media/stjqiwpi.mjs.png');}
.cBLQ{background-image:url('https://always-icecream.com/uploads/quiz-media/vd15m4cq.e0h.png');}
.cMV9{background-image:url('https://always-icecream.com/uploads/quiz-media/i25ujxsz.13q.png');}
.c2QN{background-image:url('https://always-icecream.com/uploads/quiz-media/essabce4.4a4.png');}
.c6XR{background-image:url('https://always-icecream.com/uploads/quiz-media/icrymwf4.mno.png');}
.cD78{background-image:url('https://always-icecream.com/uploads/quiz-media/t5fyxzx0.cma.png');}
.cJEO{background-image:url('https://always-icecream.com/uploads/quiz-media/iqk2cpun.g2z.png');}
.c800{background-image:url('https://always-icecream.com/uploads/quiz-media/wz5dno4d.ek0.png');}
.cOHW{background-image:url('https://always-icecream.com/uploads/quiz-media/ub3a0igr.cv2.png');}
.cKGA{background-image:url('https://always-icecream.com/uploads/quiz-media/bksfqzgr.0ns.png');}
.cCII{background-image:url('https://always-icecream.com/uploads/quiz-media/hxfnob35.hgw.png');}
.c2YS{background-image:url('https://always-icecream.com/uploads/quiz-media/c5pkkoit.ivj.png');}
.cUDQ{background-image:url('https://always-icecream.com/uploads/quiz-media/djwviuvk.huf.png');}
.cTYU{overflow:hidden;background-color:rgba(207,255,255,1);}
.cDLB{width:450px;height:798px;}
.c9P0{visibility:hidden;position:absolute;}
.cC6U{background-image:url('https://always-icecream.com/uploads/quiz-media/smzbehbz.sy2.png');}
.cGFY{background-image:url('https://always-icecream.com/uploads/quiz-media/5wlx2zku.0hn.png');}
.cSIQ{background-image:url('https://always-icecream.com/uploads/quiz-media/okdr3xyj.jl0.png');}
.cI4O{background-image:url('https://always-icecream.com/uploads/quiz-media/d4vucbge.zo1.png');}
.cPFD{background-image:url('https://always-icecream.com/uploads/quiz-media/oomzmvtz.0cg.png');}
.cUR3{background-image:url('https://always-icecream.com/uploads/quiz-media/r2w1qvvp.3lx.png');}
.cGB5{background-image:url('https://always-icecream.com/uploads/quiz-media/eygcmtsg.f1n.png');}
.cNXN{background-image:url('https://always-icecream.com/uploads/quiz-media/hcoxblmh.acv.png');}
.c4QU{background-image:url('https://always-icecream.com/uploads/quiz-media/w2cqhxqc.zmu.png');}
.c4U0{background-image:url('https://always-icecream.com/uploads/quiz-media/clkfiigi.xxl.png');}
.cI1F{background-image:url('https://always-icecream.com/uploads/quiz-media/fdbesvk4.d1n.png');}
.c0TP{background-image:url('https://always-icecream.com/uploads/quiz-media/ifwkurke.ckg.png');}
.c7XM{background-image:url('https://always-icecream.com/uploads/quiz-media/phphecbn.dby.png');}
.cSHV{background-image:url('https://always-icecream.com/uploads/quiz-media/ozqebewr.yaq.png');}
.cTFN{background-image:url('https://always-icecream.com/uploads/quiz-media/0y1aux3g.yo2.png');}
.c7ZX{background-image:url('https://always-icecream.com/uploads/quiz-media/3gezmmjl.1wc.png');}
.cLVT{background-image:url('https://always-icecream.com/uploads/quiz-media/dxfhcoj2.shq.png');}
.c06E{background-image:url('https://always-icecream.com/uploads/quiz-media/0pivb2m2.uyk.png');}
.c1C2{background-image:url('https://always-icecream.com/uploads/quiz-media/ygaizv3j.3iv.png');}
.cI9U{background-image:url('https://always-icecream.com/uploads/quiz-media/scksx1v2.xcz.png');}
.c4UO{background-image:url('https://always-icecream.com/uploads/quiz-media/20wze5wm.moy.png');}
.cUU5{background-image:url('https://always-icecream.com/uploads/quiz-media/kawn5sjp.qgg.png');}
.c152{background-image:url('https://always-icecream.com/uploads/quiz-media/gumfm2b2.lfy.png');}
.c4XC{background-image:url('https://always-icecream.com/uploads/quiz-media/c4c2jhq0.txa.png');}
.cS7B{background-image:url('https://always-icecream.com/uploads/quiz-media/f2k3b4ll.w4y.png');}
.c4GH{background-image:url('https://always-icecream.com/uploads/quiz-media/worqn01u.jt5.png');}
.cM5P{background-image:url('https://always-icecream.com/uploads/quiz-media/ekfm15sq.uou.png');}
.cFFF{background-image:url('https://always-icecream.com/uploads/quiz-media/p5mzpbwf.pmh.png');}
.cB7G{background-image:url('https://always-icecream.com/uploads/quiz-media/swgfxuul.ldg.png');}
.cVC6{background-image:url('https://always-icecream.com/uploads/quiz-media/pafxqxa4.s10.png');}
.cENT{background-image:url('https://always-icecream.com/uploads/quiz-media/3o4rvqcq.lwn.png');}
.cPBT{background-image:url('https://always-icecream.com/uploads/quiz-media/rdjrzz0q.bha.png');}
.cDB6{background-image:url('https://always-icecream.com/uploads/quiz-media/0fwpgt0m.n5v.png');}
.cOQ2{background-image:url('https://always-icecream.com/uploads/quiz-media/di5dft0o.s22.png');}
.cNWL{overflow:hidden;background-color:rgba(205,220,244,1);}
.cA00{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cQH6{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .cK65, .cK65:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cH27{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cHHY{display:inline-block;float:left;}
.c8I4{display:inline-block;float:right;}
.cXVJ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cUHH{display:inline-block;margin-left:10px;margin-right:10px;}
.cR7L{border:none;cursor:pointer;}
.c9PC{border:none;cursor:pointer;width:50px;height:50px;}
.cO0D{background-image:url('https://always-icecream.com/uploads/quiz-media/tyretafm.aej.jpg');}
.c8JS{background-image:url('https://always-icecream.com/uploads/quiz-media/ht1wli25.3n0.jpg');}
.cLLA{background-image:url('https://always-icecream.com/uploads/quiz-media/rkbqlmj2.hgr.jpg');}
.c1XI{background-image:url('https://always-icecream.com/uploads/quiz-media/3pynfcij.0u4.jpg');}
.c06N{background-image:url('https://always-icecream.com/uploads/quiz-media/bgatg3j5.xx2.jpg');}
.cHOL{background-image:url('https://always-icecream.com/uploads/quiz-media/jsrgtxou.a4r.jpg');}
.cWWT{background-image:url('https://always-icecream.com/uploads/quiz-media/ojlxw0jc.4ad.jpg');}
.cCUM{background-image:url('https://always-icecream.com/uploads/quiz-media/de4fwi22.5oc.jpg');}
.c7AU{background-image:url('https://always-icecream.com/uploads/quiz-media/vpbrfcjj.dlh.jpg');}
.cE08{background-image:url('https://always-icecream.com/uploads/quiz-media/0pbipmlc.hyh.jpg');}
.c5MC{background-image:url('https://always-icecream.com/uploads/quiz-media/izwdmwys.1cc.jpg');}
.c1AM{background-image:url('https://always-icecream.com/uploads/quiz-media/0tdnfdnm.hdo.jpg');}
.c3IL{background-image:url('https://always-icecream.com/uploads/quiz-media/rfhjh1xa.wjd.jpg');}
.cF7O{background-image:url('https://always-icecream.com/uploads/quiz-media/b0xnuq2o.4yf.jpg');}
.cNGO{background-image:url('https://always-icecream.com/uploads/quiz-media/w5elwqsw.yqx.jpg');}
.cHGM{background-image:url('https://always-icecream.com/uploads/quiz-media/4txkdrkp.tm4.jpg');}
.cO52{background-image:url('https://always-icecream.com/uploads/quiz-media/0bsymwwd.orl.jpg');}
.cFGR{background-image:url('https://always-icecream.com/uploads/quiz-media/qjfkyuty.bul.jpg');}
.c4UQ{background-image:url('https://always-icecream.com/uploads/quiz-media/0pnvekq4.bql.png');}
.cM46{background-image:url('https://always-icecream.com/uploads/quiz-media/bx0aadny.u2w.jpg');}
.cUIO{background-image:url('https://always-icecream.com/uploads/quiz-media/hvyfxizc.e0b.jpg');}
.cZE0{background-image:url('https://always-icecream.com/uploads/quiz-media/pfua1pmh.q0f.jpg');}
.cSWP{background-image:url('https://always-icecream.com/uploads/quiz-media/5g2qbzpk.jrm.jpg');}
.cHV4{background-image:url('https://always-icecream.com/uploads/quiz-media/4tyggqa0.2zx.jpg');}
.cU7S{background-image:url('https://always-icecream.com/uploads/quiz-media/tf25c5fv.s54.jpg');}
.c62R{background-image:url('https://always-icecream.com/uploads/quiz-media/1ku3pwra.xb0.jpg');}
.cVXB{background-image:url('https://always-icecream.com/uploads/quiz-media/2e1cyhvq.yzw.jpg');}
.cN0P{background-image:url('https://always-icecream.com/uploads/quiz-media/1x2mzjuj.bgm.jpg');}
.cE49{background-image:url('https://always-icecream.com/uploads/quiz-media/zhyy5zu4.uln.png');}
.cLUW{background-image:url('https://always-icecream.com/uploads/quiz-media/vudrrpvn.qhu.jpg');}
.cE2V{overflow:hidden;background-color:rgba(245,245,245,1);}
.cJYN{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cSM0{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c1GQ{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cB8Y{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cV53{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cJ2N{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cX5T{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cH8O{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cJUD{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cIN8{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cXF8{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cCX2{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cHEP{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cR27{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cNCD{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.c8LJ{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c1CF{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c4A5{font-size:24px;font-weight:bold;}
.cOW3{position:absolute;bottom:15px;left:-50px;float:left;}
.c8OR{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cJB5{font-size:20px;font-weight:bold;}
.cL2C{color:rgba(25,100,116,1);}
.cM64{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c5RW{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cISQ{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c99E{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cFT8{position:relative;width:470px;height:440px;}
.cU1U{position:absolute;z-index:5;top:120px;left:210px;}
.cLZO{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZ7Y{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cDCY{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c7YA{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cTL0{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2VM{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQV0{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c863{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cIE4{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cQLF{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cV7E{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cRP6{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cXO6{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c8JW{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cNAT{border:none;position:absolute;}
.cOW2{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c9IW{border:none;position:absolute;right:0;}
.c6LN{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cFBI{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cZFB{border:none;position:absolute;left:0;}
.cMK4{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cN27{border:none;position:absolute;left:102px;}
.cTOH{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cSMH{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cI3E{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cP2U{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c17F{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cAPQ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cE13{border:none;position:absolute;left:103px;}
.cIB0{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cL8V{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c2K7{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cAMM{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c9RS{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cOYO{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.c7MP{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cBRN{text-align:center;}
.cJQ1{font-size:13px;margin-top:10px;margin-bottom:0;}
.cE6G{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cEBU{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cDMP, .cDMP:hover{color:rgba(255,255,255,1);}
.cRGB{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c5NU, .c5NU:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c085{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cBMT{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cJNZ{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c06Z{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cUOB{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c41S{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cZ31{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cW4E{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cN3B{width:100%;top:100px;position:absolute;}
.cFX1{float:right;right:20px;position:relative;}
.c0PE{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c6MA{border:none;position:absolute;width:15px;height:44px;}
.cAJE{border:none;position:absolute;right:0;width:15px;height:44px;}
.cMYN{border:none;position:absolute;left:0;width:15px;height:40px;}
.cUR4{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c2PW{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c7AB{border:none;width:42px;height:60px;}
.cR8T{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cDJ2{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZ04{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .c9RB, .c9RB:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cXN2{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cURB{font-size:15px;}
.c31Y{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cO3T{display:block;font-size:20px;}
.cQ9U{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cOO3{background-image:url('https://always-icecream.com/uploads/quiz-media/ihkq0tg0.zdk.png');}
.cXWA{background-image:url('https://always-icecream.com/uploads/quiz-media/m45vlhxu.ah3.png');}
.c5L1{background-image:url('https://always-icecream.com/uploads/quiz-media/hiwo3net.cwk.png');}
.cS4G{background-image:url('https://always-icecream.com/uploads/quiz-media/bljq55ix.kvv.png');}
.c1LR{background-image:url('https://always-icecream.com/uploads/quiz-media/ubraqnqe.msg.png');}
.cAFP{background-image:url('https://always-icecream.com/uploads/quiz-media/azuczixs.egw.png');}
.cK6J{background-image:url('https://always-icecream.com/uploads/quiz-media/zk0sog1z.2zq.png');}
.c9UI{background-image:url('https://always-icecream.com/uploads/quiz-media/u4tuad2w.vbv.png');}
.cDA5{background-image:url('https://always-icecream.com/uploads/quiz-media/om3ez5fp.uin.png');}
.cZ0L{background-image:url('https://always-icecream.com/uploads/quiz-media/froupnvc.upm.png');}
.cJHD{background-image:url('https://always-icecream.com/uploads/quiz-media/naf1huvf.hcu.png');}
.cCNQ{background-image:url('https://always-icecream.com/uploads/quiz-media/jldsnfy5.1zo.png');}
.cS5A{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cZPE{background-image:url('https://always-icecream.com/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cRTE{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cQ0A{color:rgba(145,145,145,1);}
.cK50{border:none;width:120px;height:120px;}
.cWKH{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c482{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c30P{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c9Q7{background:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cMDA{background-image:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cG55{background-image:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cQO9{background:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cZEI{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cFRM{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cCDL{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cWU6{border:none;width:50px;height:50px;}
.cH20{border:none;width:240px;height:300px;}
.cWPG{border:none;width:50px;height:30px;}
.c3U6{background:url('https://always-icecream.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c4MI{background-image:url('https://always-icecream.com/uploads/quiz-media/s1djjlwr.jdz.jpg');}
.c8U8{background-image:url('https://always-icecream.com/uploads/quiz-media/u4qonlaq.4bi.jpg');}
.c6RW{background-image:url('https://always-icecream.com/uploads/quiz-media/wq12ykw3.g3s.jpg');}
.cU4J{background-image:url('https://always-icecream.com/uploads/quiz-media/ukq5tbjs.s3k.jpg');}
.cNDK{background-image:url('https://always-icecream.com/uploads/quiz-media/dy3p35ah.mtz.jpg');}
.cSX0{background-image:url('https://always-icecream.com/uploads/quiz-media/b5bk0su1.zhn.jpg');}
.cPXB{background-image:url('https://always-icecream.com/uploads/quiz-media/qcnbnz51.yai.jpg');}
.cS1F{background-image:url('https://always-icecream.com/uploads/quiz-media/ikqxo2md.ye1.jpg');}
.c7WH{background-image:url('https://always-icecream.com/uploads/quiz-media/whwv2fo2.5jh.jpg');}
.cSJ3{background-image:url('https://always-icecream.com/uploads/quiz-media/hyiepsvw.ohy.jpg');}
.cZQ8{background-image:url('https://always-icecream.com/uploads/quiz-media/3vfnxcey.o1x.jpg');}
.cJVD{background-image:url('https://always-icecream.com/uploads/quiz-media/0yd1u0go.fyp.jpg');}
.c50B{border:none;width:450px;height:643px;}
.cVIO{background-image:url('https://always-icecream.com/uploads/quiz-media/psctguaw.fg1.jpg');}
.cBRP{background-image:url('https://always-icecream.com/uploads/quiz-media/adefvd2b.2cz.jpg');}
.cBEI{background-image:url('https://always-icecream.com/uploads/quiz-media/napnrklj.cvj.jpg');}
.cM1S{background-image:url('https://always-icecream.com/uploads/quiz-media/rasobil3.v2t.jpg');}
.c8RP{background-image:url('https://always-icecream.com/uploads/quiz-media/t2bckzog.ilm.jpg');}
.c14I{background-image:url('https://always-icecream.com/uploads/quiz-media/4ipmpihj.2ve.jpg');}
.cZS2{background-image:url('https://always-icecream.com/uploads/quiz-media/xoj1fiox.rny.jpg');}
.cNCF{background-image:url('https://always-icecream.com/uploads/quiz-media/lnxegtul.c0h.jpg');}
.cMPP{background-image:url('https://always-icecream.com/uploads/quiz-media/s31u4ak2.ol3.jpg');}
.c882{background-image:url('https://always-icecream.com/uploads/quiz-media/uiboxkep.s22.jpg');}
.c8BY{background-image:url('https://always-icecream.com/uploads/quiz-media/3vqpaq2d.o50.jpg');}
.cITD{background-image:url('https://always-icecream.com/uploads/quiz-media/fvjdps5s.1eq.jpg');}
.cRDH{background-image:url('https://always-icecream.com/uploads/quiz-media/vn4q4djh.huw.jpg');}
.cZZ1{background-image:url('https://always-icecream.com/uploads/quiz-media/1t4iyqbj.tay.jpg');}
.c3QS{background-image:url('https://always-icecream.com/uploads/quiz-media/e23s3v5w.rby.jpg');}
.c3WX{background-image:url('https://always-icecream.com/uploads/quiz-media/o21toofp.k1y.jpg');}
.cLOK{background-image:url('https://always-icecream.com/uploads/quiz-media/zyxooeqp.e4n.jpg');}
.cMIM{background-image:url('https://always-icecream.com/uploads/quiz-media/zpbbz4ur.cam.jpg');}
.cMM7{background-image:url('https://always-icecream.com/uploads/quiz-media/oew3vwer.t3w.jpg');}
.cK73{background-image:url('https://always-icecream.com/uploads/quiz-media/ljwjgsyb.vnk.png');}
.cXUS{background-image:url('https://always-icecream.com/uploads/quiz-media/2faqx12v.yd4.png');}
.cUTF{background-image:url('https://always-icecream.com/uploads/quiz-media/zznj2lpy.tud.png');}
.cD9Q{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c1R5{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cEU5{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWBB{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c2WM{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cFTX{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cAQC{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cPXA{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cRHC{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cJVK{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cL5C{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cAUT{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4UW{background-image:url('https://always-icecream.com/uploads/quiz-media/3kggkxew.osg.png');}
.c9HP{background-image:url('https://always-icecream.com/uploads/quiz-media/i3qycd3p.c4i.png');}
.cAQL{background-image:url('https://always-icecream.com/uploads/quiz-media/3f1xbghi.sng.png');}
.cEML{background-image:url('https://always-icecream.com/uploads/quiz-media/ee5go2x0.ozw.png');}
.c4ML{background-image:url('https://always-icecream.com/uploads/quiz-media/00xqzcbc.ejp.png');}
.cDGE{background-image:url('https://always-icecream.com/uploads/quiz-media/qe2ovt1f.qmp.png');}
.cOD5{background-image:url('https://always-icecream.com/uploads/quiz-media/siwcwdd2.rzv.png');}
.cTHL{background-image:url('https://always-icecream.com/uploads/quiz-media/qizvihsq.qtf.png');}
.cXDW{background-image:url('https://always-icecream.com/uploads/quiz-media/0bzlkloe.npm.png');}
.cGZJ{background-image:url('https://always-icecream.com/uploads/quiz-media/04s5jadk.km5.png');}
.c2T8{background-image:url('https://always-icecream.com/uploads/quiz-media/etb34uel.doi.png');}
.cID1{background-image:url('https://always-icecream.com/uploads/quiz-media/hvzn0exm.bom.png');}
.c3ZV{background-image:url('https://always-icecream.com/uploads/quiz-media/bahtc2ua.nwy.jpg');}
.cB1T{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cBWA{background-image:url('https://always-icecream.com/uploads/quiz-media/wowatg1i.lfb.jpg');}
.c4GZ{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c48B{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cCP0{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKLE{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cYH7{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cN60{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cSX4{background-image:url('https://always-icecream.com/uploads/quiz-media/3z5oahoo.xhj.png');}
.cXTO{background-image:url('https://always-icecream.com/uploads/quiz-media/q0e05gp4.e33.png');}
.cVBR{background-image:url('https://always-icecream.com/uploads/quiz-media/0eyhtagz.wia.png');}
.cG3F{background-image:url('https://always-icecream.com/uploads/quiz-media/xccpkf4h.gew.png');}
.cJNH{background-image:url('https://always-icecream.com/uploads/quiz-media/cgruev2o.vtb.png');}
.cG9L{background-image:url('https://always-icecream.com/uploads/quiz-media/g4a1ejms.g2m.png');}
.cAXL{background-image:url('https://always-icecream.com/uploads/quiz-media/pnyozj15.ma0.png');}
.cM0L{background-image:url('https://always-icecream.com/uploads/quiz-media/2bfkn5vi.jz3.png');}
.cG34{background-image:url('https://always-icecream.com/uploads/quiz-media/tusxojbh.e34.png');}
.cA2B{background-image:url('https://always-icecream.com/uploads/quiz-media/v3qoukbb.u2f.png');}
